/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

html{
	height: 100%;
}

body{
    font-family: Arial, sans-serif;
    font-size: 16px !important;
    color: #515055;
    height: 100%;
    min-height: 100%;
    background: #ffffff url('./grafika/bgBody.png') repeat-x 0px 0px;
}

@media screen and (min-width: 995px){
	body{
		overflow-x: hidden;
	}
}

.block{
	display: block;
}

.clear{
    clear: both;
}

.bold{
	font-weight: bold;
}

.hideText{
    display: block;
    text-indent: -999999px;
}

a{
    color: #41B1FF;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    color: #001A4C;
    text-decoration: none;
}

header{
	width: 970px;
	margin: 0 auto;
	height: 168px;
	position: relative;
	z-index: 5;
}

.logo{
	margin: 8px 0px;
	float: left;
}

.logo img{
	padding: 0px;
	border: none;
}

ul.smallMenu{
	float: left;
	/*width: 290px;*/
	list-style: none;
	margin: 60px 0px 0px 148px;
	width: 400px;
	text-align: right;
}

ul.smallMenu li{
	display: inline;
	background: none;
	padding: 0px;
}

ul.smallMenu li:after{
	content: '/';
	margin: 0px 5px;
	font-size: 75%;
}

ul.smallMenu li a{
	font-size: 75%;
	color: #515055;
}

ul.smallMenu li a:hover{
	text-decoration: none;
}

ul.smallMenu li a.home{
	display: inline-block;
	text-indent: -999999px;
	background: url('./grafika/homeIco.png') no-repeat;
	background-position: 0px 100%;
	width: 14px;
	height: 14px;
	text-align: left;
}

ul.smallMenu li a.print{
	display: inline-block;
	text-indent: -999999px;
	background: url('./grafika/printIco.png') no-repeat;
	background-position: 0px 100%;
	width: 14px;
	height: 14px;
	text-align: left;
}
ul.smallMenu li a.favourite{
	position: relative;
	top: -2px;
	display: inline-block;
	text-indent: -999999px;
	background: url('./grafika/favouriteIco.png') no-repeat;
	background-position: 0px 100%;
	width: 18px;
	height: 16px;
	text-align: left;
}
ul.smallMenu li a.pageMap{
	display: inline-block;
	text-indent: -999999px;
	background: url('./grafika/sitemapIco.png') no-repeat;
	background-position: 0px 100%;
	width: 18px;
	height: 14px;
	text-align: left;
}
ul.smallMenu li a.polec{
	display: inline-block;
	text-indent: -999999px;
	background: url('./grafika/polecIco.png') no-repeat;
	background-position: 0px 100%;
	width: 18px;
	height: 14px;
	text-align: left;
}

ul.smallMenu li a.home:hover, ul.smallMenu li a.print:hover, ul.smallMenu li a.pageMap:hover, ul.smallMenu li a.favourite:hover, ul.smallMenu li a.polec:hover{
	background-position: 0px 0px;
}

ul.langMenu{
	float: left;
	list-style: none;
	margin: 64px 0px 0px 10px;
	width: 
}

ul.langMenu li{
	float: left;
	background: none;
	padding: 0px;
}

ul.langMenu li:first-child{
	margin-right: 4px;
}

ul.langMenu li a{
	text-indent: -999999px;
	width: 19px;
	height: 13px;
	display: block;
}

ul.langMenu li a.de{
	background: url('./grafika/de.png') no-repeat 0px 0px;
}

ul.langMenu li a.en{
	background: url('./grafika/gb.png') no-repeat 0px 0px;
}

ul.langMenu li a.pl{
	background: url('./grafika/flaga_pl.png') no-repeat 0px 0px;
}

ul.smallMenu li a.kanalRss{
	background: url('./grafika/rss.png') no-repeat 100% 0px;
	width: 15px;
	height: 15px;
	text-indent: -999999px;
	display: inline-block;
	text-align: left;
}

ul.smallMenu li a:hover, ul.smallMenu li a:focus, ul.smallMenu li a.active{
	color: #48B0E0;
	text-decoration: none;
}

ul.mainMenu{
	float: left;
	width: 100%;
	list-style: none;
	height: 60px;
	background: #000D23 url('./grafika/mainMenuBg.png') repeat-x 0px 0px;
	text-align: center;
}

ul.mainMenu li{
	/*float: left;*/
	display: inline-block;
	background: none;
	padding: 0px;
}

ul.mainMenu li a{
	color: #FBFBFB;
	text-transform: uppercase;
	display: inline-block;
	font-size: 90%;
	padding: 0px 10px 0px 0px;
	background: url('./grafika/mainMenuArrow.png') no-repeat 100% 5px;
	margin: 23px 12px 0px 13px;
}

ul.mainMenu li a:hover, ul.mainMenu li a:focus, ul.mainMenu li a.active{
	color: #48B0E0;
	text-decoration: none;
}

ul.mainMenuRel{
	float: left;
	width: 100%;
	list-style: none;
	height: 60px;
	background: #00A5DF url('./grafika/mainMenuRelBg.png') repeat-x 0px 0px;
	text-align: center;
}

ul.mainMenuRel li{
	/*float: left;*/
	display: inline-block;
	background: none;
	padding: 0px;
	height: 60px;
	margin-right: -4px;
}

ul.mainMenuRel li a{
	color: #FBFBFB;
	text-transform: uppercase;
	display: inline-block;
	font-size: 90%;
	padding: 0px 10px 21px 0px;
	background: url('./grafika/mainMenuRelArrow.png') no-repeat 100% 5px;
	margin: 23px 5px 0px 7px;
}

ul.mainMenuRel li.activeSub{
	background: url('./grafika/mainMenuRelLiArrowBottom.png') no-repeat 50% 100%; 
}

ul.mainMenuRel li a:hover, ul.mainMenuRel li a:focus, ul.mainMenuRel li a.active, ul.mainMenuRel li.activeSub a{
	color: #000000;
	text-decoration: none;
}
ul.mainMenuRel_en > li a,
ul.mainMenuRel_de > li a{
	margin: 23px 2px 0px 2px;
}

ul.slideMenu{
	display: none;
	list-style: none;
	width: 930px;
	position: absolute;
	left: 0px;
	background: #D1E8F4 url('./grafika/mainMenuRelSubBg.png') repeat-x 0px 100%;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 28px 20px 0px 20px;
	box-shadow: 0 6px 10px 0 #444444;
}

ul.slideMenu li{
	float: left;
	width: 120px;
	margin: 0px 17px;
	padding: 0px 0px 28px 0px;
	height: auto;
	text-align: left;
}

ul.slideMenu li a{
	font-size: 75%;
	font-weight: bold;
	color: #17A4E8 !important;
	text-transform: none;
	margin: 0px;
	padding: 0px;
	background: none;
}

ul.slideMenu li a:hover{
	color: #000000 !important;
}

#searchForm{
    float: right;
    width: 235px;
    margin: 52px 0px 0px 0px;
}

.searchInput{
    padding: 0px 0px 0px 14px;
    float: left;
    width: 179px;
    height: 35px;
    background: url('grafika/inputSearch.png') no-repeat 0px 0px;
    border: none;
    color: #8B8989;
    font-size: 80%;
    font-family: 'Ubuntu';
    font-weight: 400;
}

.lupa{
    float: left;
    width: 41px;
    height: 35px;
    background: url('grafika/btnSearch.png') no-repeat 0px 0px;
    border: none;
    cursor: pointer;
}

.mainSectionWide{
	/*width: 1178px;*/
	max-width: 1178px;
	min-width: 970px;
	margin: -36px auto 0px auto;
	border: 1px solid #DEDEDE;
	position: relative;
}

.mainSectionWideSubpage{
	width: 1178px;
	margin: -36px auto 0px auto;
	border: 1px solid #DEDEDE;
	background-image: url('./grafika/banerRelacjesSbpage.png');
	background-repeat: no-repeat;
	background-position: center 9px;
	min-height: 200px;
	position: relative;
	padding: 0px 0px 90px 0px;
	max-width: 100%;
}

.subpageBanerTitle{
	position: absolute;
	top: 80px;
	left: 130px;
	font-size: 200%;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
}

#banerHome{
	float: left;
	margin: -27px 9px 9px 9px;
	width: 100%;
	max-width: 1160px;
	min-width: 970px;
	position: relative;
}

@media screen and (max-width: 1160px){
	#banerHome{
		margin: -27px 0px 9px 0px;
	}
}

ul.sliderHome{
	list-style: none;
	float: left;
	width: 1160px;
	height: 510px;
}

ul.sliderRelations{
	height: 386px !important;
}
ul.sliderRelations li{
	height: 386px !important;
}

ul.sliderHome li{
	float: left;
	width: 1160px;
	height: 510px;
	background: none;
	padding: 0px;
}

ul.sliderHome li img{
	padding: 0px;
	border: none;
}

ul.sliderHome li a{
	float: left;
}

ul.sliderHome li a:hover{
	text-decoration: none;
}

#sliderPag{
	position: absolute;
	bottom: 68px;
	left: 923px;
}

#sliderPag a{
	float: left;
	text-indent: -999999px;
	background: url('./grafika/banerDots.png') no-repeat 0px 0px;
	width: 9px;
	height: 9px;
	margin-right: 4px;
}

#sliderPag a:hover, #sliderPag a.selected{
	background-position: 0px 100%;
}

.boxesHome{
	width: 969px;
	float: left;
	margin: -60px 0px 0px 104px;
	height: 162px;
	position: relative;
	z-index: 5;
}

.boxHome{
	float: left;
	width: 141px;
	height: 122px;
	padding: 20px 5px 20px 177px;
	cursor: pointer;
	overflow: hidden;
}

.boxHome:hover{
	text-decoration: none;
}

.homeOnas{
	background: #001130 url('./grafika/onasBg.png') no-repeat 0px 0px;
}

.homeOferta{
	background: #001130 url('./grafika/ofertaBg.png') no-repeat 0px 0px;
}

.homeRealizacje{
	background: #18A9E9 url('./grafika/realizacjeBg.png') no-repeat 0px 0px;
}

.h2White{
	font-size: 155%;
	color: #ffffff;
}

.textBoxHome{
	color: #808C92;
	font-size: 80%;
	line-height: 150%;
	margin-top: 12px;
}

.homeRealizacje .textBoxHome{
	color: #ffffff;
}

.newsHomeBox{
	min-height: 500px;
	width: 970px;
	/* margin: 24px auto 70px auto; */
	margin: 24px auto 115px auto;
}

.newsHomeMainTitle{
	background: #001130;
	color: #ffffff;
	padding-top: 14px;
	height: 30px;
	width: 139px;
	float: left;
	text-align: right;
}

.newsHomeMainTitle:hover{
	color: #ffffff;
}

.newsHomeMainTitle span{
	background: url('./grafika/rightArrow.png') no-repeat 100% 50%;
	margin-right: -6px;
	padding: 0px 30px 0px 0px;
}

.newsHome{
	width: 792px;
	float: right;
	margin: 15px 0px 30px 0px;
}

.newsHomeDate{
	width: 100%;
	display: block;
	color: #6A6A6A;
	font-weight: bold;
}

.newsHomeTitle{
	display: block;
	padding: 15px 0px 25px 0px;
	color: #001A4C;
	font-size: 110%;
}

.newsHomeTitle:hover{
	text-decoration: none;
	
}

.newsHomeContent{
	color: #515055;
	font-size: 80%;
	line-height: 140%;
}

a.homeMoreNews{
	width: 782px;
	border-top: 1px solid #EFEFEF;
	float: right;
	text-align: right;
	padding: 13px 10px 10px 0px;
	font-size: 80%;
}

a.homeMoreNews:hover{
	color: #41B1FF;
	text-decoration: none;
}

.erbudGroup{
	background: #001130;
	color: #ffffff;
	margin: 30px 0px 0px 105px;
	padding: 14px 0px 0px 19px;
	float: left;
	width: 143px;
	height: 30px;
}

.gpwLogos{
	color: #ffffff;
	float: right;
	width: 160px;
	height: 48px;
	position: absolute;
	top: -44px;
	right: 0px;
	z-index: 5;
}

.gpwLogos a{
	float: left;
}

.gpwLogos a img{
	padding: 0;
	border: none;
	height: 41px;
}

a.segLink{
	margin: 0px 4px 0px 0px;
}

.erbudGroupSubpage{
	background: #001130;
	color: #ffffff;
	padding: 14px 0px 0px 19px;
	float: left;
	width: 143px;
	height: 30px;
	position: absolute;
	left: 0px;
	top: -44px;
	z-index: 2;
}

.erbudGroup span, .erbudGroupSubpage span{
	background: url('./grafika/bottomArrow.png') no-repeat 100% 100%;
	margin-bottom: -6px;
	padding: 0px 0px 17px 0px;
}

footer{
/*
	width: 969px;
	margin: -53px auto 0px auto;
	height: 90px;
	padding-bottom: 20px;
*/
	height: 90px;
    margin: 0 auto;
    padding-bottom: 20px;
    position: relative;
    top: -54px;
    width: 969px;
    z-index: 1;
}

ul.footMenu{
	width: 100%;
	list-style: none;
	background: #EFEFEF;
	text-align: center;
	padding-bottom: 18px;
	min-height: 35px;
}

ul.footMenu li{
	display: inline-block;
	margin: 16px 0px 0px 0px;
	background: none;
	padding: 0px;
}

ul.footMenu li:after{
	content: '/';
	margin: 0px 18px;
	font-size: 80%;
	color: #41B1FF;
}

ul.footMenu li:last-child:after{
	content: none;
}

ul.footMenu li a{
	font-size: 75%;
	color: #41B1FF;
	text-transform: uppercase;
	text-decoration: none;
}

.copyrights{
	float: left;
	color: #959595;
	font-size: 75%;
	margin: 23px 0px 20px 20px;
}

.venti{
	float: right;
	color: #959595;
	font-size: 75%;
	margin: 23px 26px 20px 0px;
}

.venti a{
	color: #959595;
}

.subpageContent{
	width: 969px;
	margin: 144px auto 20px auto;
}

.leftColumnSubpage{
	float: left;
	width: 258px;
	border-top: 13px solid #00B0E9;
	background: url('./grafika/leftColumnSubpageBg.png') no-repeat 1px 0px;
}

.rightColumnSubpage{
	float: left;
	width: 676px;
	border-top: 13px solid #001130;
	padding: 58px 0px 0px 35px;
}

.breadcrumbs{
	margin: 16px 0px 18px 20px;
	width: 948px;
	position: relative;
	z-index: 4;
}

.breadcrumbs a, .breadcrumbs span{
	color: #878787;
	font-size: 70%;
	line-height: 150%;
}

.breadcrumbs .sep{
	display: inline-block;
	margin: 0px 0px 0px 5px;
}

ul#submenu{
	list-style: none;
	background: #00B0E9;
	float: left;
	width: 100%;	
}

ul#submenu li{
	float: left;
	width: 100%;
	border-bottom: 1px solid #2BBBEA;
	background: none;
	padding: 0px;
}

ul#submenu li:first-child{
	border-top: 1px solid #2BBBEA;
}

ul#submenu li a {
	color: #ffffff;
	display: block;
	text-transform: uppercase;
	font-size: 75%;
	margin-right: -6px;
}

ul#submenu li a.active, ul#submenu li a:hover, ul#submenu li a:focus{
	background: url('./grafika/leftMenuBlueArrow.png') no-repeat 100% 2px;
	color: #000000;
	text-decoration: none;
}

ul#submenu li a span{
	display: block;
	margin: 13px 15px 13px 25px;
	background: url('./grafika/leftMenuWhiteArrow.png') no-repeat 98% 5px;
}

h4.subpageTitle{
	width: 100%;
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px solid #EFEFEF;
	color: #1D1C1C;
	text-transform: uppercase;
	font-size: 130%;
	margin-bottom: 20px;
}


ul#filesList{
	list-style: none;
	width: 100%;
	float: left;
}

ul#filesList li{
	background: #F2F2F2;
	margin-bottom: 1px solid #ffffff;
	margin-bottom: 2px;
	float: left;
	width: 653px;
	border-right: 13px solid #00A5DF;
}
ul#filesList li div{
	padding: 8px 0px 8px 0px;
	max-width: 580px;
	float: left;
}
ul#filesList li div span.first{max-width: 480px;}
ul#filesList li span{
	display: inline-block;
	padding: 0px 10px 0px 0px;
	font-family: Arial;
	font-size: 90%;
	font-weight: bold;
	color: #515055;
	display: table-cell;
	vertical-align: middle;
}

ul#filesList li a.downloadFile{
	padding: 12px 30px 0px 0px;
	float: right;
	background: url("grafika/downloadImg.png") no-repeat 100% 0%;
	color: #41B1FF;
	font-family: Arial;
	font-size: 90%;
	margin-right: -13px;
}

h5.pliki{
	text-transform: uppercase;
	color: #1D1C1C;
	margin: 40px 0px 16px 0px;
	float: left;
	width: 100%;
	font-size: 80%;
	font-weight: bold;
}

#offerModule{
	width: 105%;
}

.offerBox{
	float: left;
	width: 336px;
	margin: 0px 7px 25px 0px;
}

.offerBox img{
	padding: 9px;
}

.offerTitle{
	color: #001A4C;
    display: block;
    font-size: 110%;
    margin: 18px 0px 15px 0px;
}

.offerTitle:hover{
	color: #001A4C;
	text-decoration: none;
}

.offerText{
	font-size: 80%;
	line-height: 150%;
}

.offerText2{
	font-size: 80%;
	line-height: 150%;
	border-bottom: 1px solid #EFEFEF;
}

.realizationsModule{
	width: 105%;
}

.realBox{
	float: left;
	width: 200px;
	border: 1px solid #E0E0E0;
	padding: 9px;
	margin: 0px 10px 10px 0px;
}

.realBox img{
	padding: 0px;
	border: none;
}

.realImgLink{
	text-align: center;
	display: block;
	width: 200px;
	overflow: hidden;
}

.realTitle{
	color: #515055;
	font-size: 75%;
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	display: block;
	background: url('./grafika/realLinkBg.png') repeat-x 0px 100%;
}

.realTitle:hover{
	color: #515055;
	text-decoration: none;
}

.realMore{
	font-size: 75%;
	display: block;
	width: 200px;
	text-align: right;
	padding-top: 5px;
	/*background: url('./grafika/realLinkBg.png') repeat-x 0px 0px;*/
}

.realMore:hover{
	text-decoration: none;
}

.realText{
	font-size: 80%;
    line-height: 150%;
	width: 95%;
	margin-bottom: 10px;
}

.realGalImg{
	float: left;
	text-align: center;
	background: #F2F2F2;
	width: 210px;
	height: 170px;
	margin: 0px 10px 10px 0px;
}

.realGalImg img{
	border: none;
	padding: 0px;
}

.realBack{
	margin-top: 10px;
	border-top: 1px solid #EFEFEF;
}

ul.thirdMenu{
	background: #00A6E0;
	border-top: 1px solid #2BBBEA;
}

ul.thirdMenu li{
	background: #00A6E0 !important;
	border: none !important;
	padding: 13px 10px 0px 25px !important;
	width: 223px !important;
}

ul.thirdMenu li:last-child{
	padding-bottom: 13px !important;
}

ul.thirdMenu li a{
	font-size: 70% !important;
	text-transform: none !important;
}

ul.thirdMenu li a:hover, ul.thirdMenu li a.active{
	background: none !important;
}

ul.forthMenu{
	width: 220px;
}

ul.forthMenu li{
	width: 198px !important;
}

ul.fifthMenu li{
	width: 173px !important;
}

.projectsPager{
	float: left;
    width: 95%;
	margin-top: 10px;
}

.linkToMainSite{
	background: #001740 url('./grafika/linkToMainSite.png') repeat-x 0px 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 8px 17px 0px 22px;
	height: 28px;
	color: #ffffff;
	font-size: 80%;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	width: 196px;
	
	visibility: hidden;
}

.linkToMainSite:hover{
	text-decoration: none;
	color: #49C0FE;
}

.linkToMainSite span{
	color: #49C0FE;
}

.relationsHome{
	width: 970px;
	margin: 386px auto 70px auto;
	position: relative;
	z-index: 3;
}

.relationsHomeLeft{
	margin: -15px 0px 50px 0px;
	border-top: solid 12px #4BC1FF;
	float: left;
	width: 691px;
	background: url("./grafika/leftColumnSubpageBg.png") no-repeat 1px 0;
	padding: 25px 0px 0px 0px;
}

.relationsHomeRight{
	margin: -15px 0px 0px 0px;
	border-top: solid 12px #001130;
	float: right;
	width: 279px;
}

a.get-flash-player{
	display: none;
}

.stock-exchange{
	margin: 0px 0px 0px 0px;
	font-size: 75%;
	border: none;
	border-collapse: collapse;
	width: 100%;
}

.stock-exchange td{
	border: none;
	border-bottom: 2px solid #ffffff;
}

.stock-exchange td.second{
	width: 30%;
}

.raportBox{
	background: url("./grafika/raportsBox.png") no-repeat 0px 0px;
	width: 276px;
	height: 162px;
	float: right;
	margin: 35px 1px 0px 0px;
	text-indent: -999999px;
}
.raport_box_en{
	background: url("./grafika/raportsBox_en.png") no-repeat 0px 0px;
}
.raport_box_de{
	display: none;
}

.stockInfo{
	font-size: 80%;
	padding: 25px 0px 0px 20px;
	width: 600px;
}

.gpwLeftPlugin{
	float: left;
	width: 100%;
	margin: 40px 0px 0px 0px;
}

.gpwLeftPlugin .stock-exchange{
	margin: 0px 0px 0px 0px;
}

.gpwLeftPluginTitle{
	color: #1D1C1C;
	font-size: 110%;
	width: 100%;
	margin: 0px 0px 18px 0px;
}
.gpwLeftPluginTitleHome{
	color: #1D1C1C;
	font-size: 110%;
	width: 100%;
	margin: 40px 0px 20px 0px;
}
.gpwLeftPluginTitle span, .gpwLeftPluginTitleHome span{
	color: #379ECE;
	display: inline-block;
	margin-left: 5px;
}

#map a:visited{
	color: #00102D;
}

#reminderModule{
	font-size: 80%;
}

.reminderForm{
	margin: 20px 0px;
}

.reminderForm fieldset{
	border: 1px solid #dedede;
	padding: 15px 30px;
}

.reminderForm legend{
	padding: 0px 10px;
	font-weight: bold;
}

.reminderForm input[type="text"]{
	width: 300px;
}

.reminderForm input[type="checkbox"]{
	display: inline-block;
	vertical-align: top;
	display: table-cell;
}

.reminderForm  label{
	display: inline-block;
}
.agreementLabel{
	width: 90%;
	line-height: 140%;
	font-size: 85%;
	margin-left: 10px;
}

.reminderForm p{
	margin-bottom: 20px;
}

.reminderForm input[type="submit"]{
	cursor: pointer;
	float: right;
	background: #001130;
	color: #ffffff;
	border: none;
	padding: 5px;
}
.reminder{
	margin: 20px 0px 0px 20px;
}
.reminderOpt span.title{
	display: block;
	color: #001130;
	margin: 0px 0px 10px 0px;
}
.reminderOpt span.date{
	display: block;
	color: #379ECE;
	font-size: 90%;
	margin: 0px 0px 0px 25px;
}
.staticInfo{
	display: block;
	margin: 10px;
	font-size: 90%;
}
#reminderForm2 label{
	font-weight: bold;
}
.reminderLabel{
	margin: 2px 0px 0px 5px;
}
.alertBox{
	background: #F2F2F2;
	width: 636px;
	padding: 10px 20px;
	color: #515055;
	font-weight: bold;
	margin-bottom: 20px;
}

.emailAlert{
	display: inline-block;
	color: 41B1FF;
	background: url('./grafika/alertEmail.png') no-repeat 100% 0px;
	margin-left: 5px;
	padding-right: 20px;
}

.msg{
	color: #41B1FF;
	font-weight: bold;
	margin: 10px 0px;
}

.investment_results{
	float: left;
	margin: 20px 0px;
	width: 100%;
}

#chartdiv{
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
	margin: 20px 0px 0px -20px;
}

.selectButtonBox{
	position: relative;
	float: left;
	margin-right: 10px;
}

.selectButton{
	float: left;
	width: 129px;
	height: 27px;
	background: url('./grafika/bgSelectButton.png') no-repeat 0px 0px;
	color: #515055;
	font-weight: bold;
	cursor: pointer;
	font-size: 80%;
	text-decoration: none;
	padding: 8px 0px 0px 10px;
}

.selectButton:hover{
	text-decoration: none;
	color: #515055;
}

.selectButtonList{
	display: none;
	position: absolute;
	left: 0px;
	top: 40px;
	width: 180px;
	padding: 20px 10px 10px 10px;
	border: 1px solid #E2E2E2;
	z-index: 10;
	background: #ffffff;
	font-size: 75%;
}

.selectRangeList{
	width: 117px;
}

.selectRangeList label{
	width: auto;
}

.selectButtonList p{
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.dataTypeInput{
	float: left;
}
.dataTypeLabel{
	float: left;
	width: 145px;
	margin: 2px 0px 0px 5px;
}

.closeList{
	position: absolute;
	top: 3px;
	right: 7px;
	font-weight: bold;
}

.closeList:hover, .closeList:focus{
	text-decoration: none;
}

.customSelect {
/* This is the default class that is used */
/* Put whatever custom styles you want here */
	background: url('./grafika/bgSelectButton2.png') no-repeat 0px 0px;
	border: none;
	width: 139px;
	height: 27px;
	padding: 8px 10px 0px 10px;
	font-weight: bold;
	cursor: pointer;
	font-size: 80%;
	font-family: Arial;
	color: #515055;
	letter-spacing: -1px;
	margin-left: 150px;
}
.customSelect.customSelectHover {
/* Styles for when the select box is hovered */
}
.customSelect.customSelectOpen {
/* Styles for when the select box is open */
}
.customSelect.customSelectFocus {
/* Styles for when the select box is in focus */
}
.customSelectInner {
/* You can style the inner box too */
}
#changeChart{
	width: 149px !important;
	margin-left: 150px;
}

#changeChart option{
	background: #ffffff;
}

#chartMenu{
	list-style: none;
	float: left;
	width: 450px;
}

#chartMenu li{
	float: left;
	margin-right: 2px;
	padding: 0px;
	background: none;
}

#chartMenu li a{
	padding: 12px;
	background: #28ADEF;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	font-size: 80%;
	float: left;
}

#chartMenu li a{
	text-decoration: none;
}

#chartMenu li a.active{
	background: #001130;
}

.chartMenuBottom{
	background: #001130;
	float: left;
	width: 624px;
	height: 50px;
	padding: 17px 22px 0px 30px;
}

#chartTable{
	margin: 20px 0px 0px 0px;
	width: 100%;
	float: left;
}

#chartTable table{
	width: 100%;
}

#chartTable table td{
	font-size: 80%;
}

.tableChartSep{
	font-weight: bold;
}

.bd{
	font-weight: bold;
	text-align: center;
}

.alignCenter{
	text-align: center;
}

.newsArchiveYears{
	width: 100%;
	list-style: none;
	float: left;
	margin: 0px 0px 20px 0px;
}

.newsArchiveYears li{
	float: left;
	margin-right: 2px;
	padding: 0px;
	background: none;
}

.newsArchiveYears li a{
	background: #28ADEF;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 80%;
    font-weight: bold;
    padding: 14px;
}

.newsArchiveYears li a.active, .newsArchiveYears li a:hover{
	background: #001130;
	text-decoration: none;
}

.offerLeftImg{
	width: 258px;
	padding: 0px;
	border: none;
	margin: 20px 0px 0px 0px;
}

#objectList{
	margin: 20px 0px 0px 0px;
}

#objectList .item {
    background: #EFEFEF;
    border: 1px solid #E0E0E0;
    padding: 8px;
	font-size: 14px;
    line-height: 150%;
}

#objectList .item h3 .toggle {
    color: #001F55;
    font-weight: bold;
	display: block;
	width: 100%;
}

#objectList .item h3 .toggle:hover, #objectList .item h3 .toggle:focus{
	text-decoration: none;
}

#objectList .classname {
    display: none;
}

.polecMainContainer{
	margin: 40px;
}
.polecHeader{
	width: 100%;
	margin: 0px 0px 20px 0px;
	float: left;
}
.polecTitle{
	color: #001A4C;
    display: block;
    font-size: 110%;
    padding: 15px 0 20px 0px;
	margin-bottom: 20px;
	border-bottom: 13px solid #001130;
}
.polecForm{
	font-size: 80%;
	width: 514px;
}
.polecForm input[type="text"], .polecForm textarea{
	border: 1px solid #E2E2E2;
	padding: 5px;
	border-radius: 5px;
	display: inline-block;
	margin: 0px 0px 0px 10px;
	width: 290px;
	font-family: Arial;
	font-size: 100%;
}
.polecForm input[type="submit"]{
	float: right;
	background: #001130;
	border: none;
	color: #ffffff;
	text-transform: uppercase;
	padding: 4px 10px;
	cursor: pointer;
}
.polecForm textarea{height: 100px;}
.polecForm label{
	margin: 5px 0px 0px 0px;
	width: 200px;
	text-align: right;
	float: left;
}
.polecForm p{
	margin-bottom: 10px;
}
.polecMsgBox{
	margin: 0px 0px 20px 0px;
}
/*
.polecMsgBox p.msg{
	color: green;
	font-weight: bold;
}*/
.polecMsgBox p.err{
	color: red;
	font-weight: bold;
}

.tooltip {
    display:none;
    background:#000F2B;
    font-size:75%;
    padding: 4px 10px;
    color:#ffffff;
	margin-top: -10px;
}
  
.kronikaLink{
	margin: 20px 0px 0px 0px;
	float: left;
}
.kronikaLink img{padding: 0px; border: none;}

.savexlsBtn{
	float: right;
	background: url('./grafika/savexls.png') no-repeat 100% 0px;
	height: 27px;
	padding: 12px 20px 0px 0px;
	font-size: 80%;
	margin: 1px 0px 0px 0px;
}
.savexlsBtn:hover, .savexlsBtn:focus{
	text-decoration: none;
}
.invextTitle{
	margin: 0px 0px 20px 0px;
	font-family: Arial;
	color: #1D1C1C;
	font-size: 110%;
	line-height: 130%;
	text-transform: uppercase;
}

.fancybox-title-float table{
	background: none;
}
.linkToChart{
	margin: 10px 10px 0px 10px;
	font-size: 80%;
	font-weight: bold;
	float: right;
}
.stockExchangeChart{
	position: relative;
}
.stockExchangeChart embed{
	position: relative;
	z-index: 1;
}
.chartRange{
	float: left;
	width: 400px;
	height: 25px;
	position: absolute;
	bottom: 23px;
	left: 10px;
	z-index: 5;
	font-size: 70%;
	background: #EDF0EF url('./grafika/barFlashBg.png') repeat-x 0px 0px;
}
.chartRange span{
	display: inline-block;
	margin: 0px 5px 0px 0px;
}
.chartRange span.zakres{
	width: 72px;
}
.chartRange input{
	border: 1px solid #D6D6D6;
	border-radius: 3px;
	font-size: 95%;
	padding: 5px;
	width: 55px;
	margin-right: 20px;
	box-shadow: 0px 3px 3px #DFDFDF inset;
}
.sendRange:hover, .sendRange:focus{
	text-decoration: none;
}

.searchResults{
	margin: 10px 0px;
	list-style: none;
}
.searchResults li{
	background: none;
	padding: 0px;
}
.result{
	padding: 10px;
}
.result a{
	color: #001A4C;
	font-weight: bold;
}
.result a:hover, .result a:focus{text-decoration: none;}

.cookiesAlertMess{
	font-size: 80%;
}

.whiteGap{background: #ffffff;}

ul#map li ul{
	margin-left: 20px;
}